tracker-miner-rss(1)

NAME
tracker-miner-rss - Used to populate Tracker with RSS feed data.

SYNOPSIS
tracker-miner-rss [OPTION...]

DESCRIPTION
tracker-miner-rss is not supposed to be run by the user since it is started by its .desktop file when the user logs in. It can also be started manually of course for debugging purposes. You can not run more than one instance of this at the same time. tracker-miner-rss mines information about RSS feeds only.

OPTIONS

-?, --help
    Show summary of options.

-V, --version
    Returns the version of this binary.

-v, --verbosity={0|1|2|3}
    Sets the logging level, 0=errors, 1=minimal, 2=detailed, 3=debug.

-a, --add-feed=URL
    Adds a feed to the Tracker store. This must be used with --title option. An examples of such a URL would be:
      http://planet.gnome.org/atom.xml
      http://newsrss.bbc.co.uk/rss/sportplayer_uk_edition/motorsport/rss.xml
      ... You can use tracker-search --feeds to get the latest feed information.

-t, --title=STRING
    The title to use when adding a feed (see the --add-feed option).

SEE ALSO
tracker-store(1), tracker-info(1), tracker-search(1).